/* colours 
#7fc241 - green
#00adef - sky
#24408e - navy
#fdbc11 - yellow
rgba(0, 0, 0, 0.10) - grey
#000 - black
#fff - white
#7dd3f5 - neutral blue
*/
.green {
	color: #7fc241;
}
.green-bgd, 
.page .category-sponsors .cat-links a,
.category-sponsors .cat-item-4.cat-links a,
.cat-links .cat-item-4 a, 
article.category-sponsors .cat-links a, 
input[type="submit"].wpcf7-form-control.wpcf7-submit.green {
	background-color: #7fc241;
}
.sky, 
.widget-area h1, .widget-area h2, 
.main-navigation.toggled a:hover, 
.nav-links a {
	color: #00adef;
}
.skybgd, 
.volunteer, 
.page .category-events .cat-links a,
.category-events .cat-item-5.cat-links a,
.cat-links .cat-item-5 a, 
article.category-events .cat-links a {
	background-color: #00adef;
}
.navy, 
.main-navigation a, 
.page-title, 
.page-title a, 
.archive-description p, 
.page h1.entry-title, 
.entry-content h2 {
	color: #24408e;
}
.navy-bgd, 
.site-footer, 
.page .category-interviews .cat-links a,
.category-interviews .cat-item-2.cat-links a,
.cat-links .cat-item-2 a, 
article.category-interviews .cat-links a {
	background-color: #24408e;
}
.yellow {
	color: #fdbc11;
}
.yellow-bgd, 
.page .category-presenters .cat-links a,
.category-presenters .cat-item-3.cat-links a,
.cat-links .cat-item-3 a, 
article.category-presenters .cat-links a {
	background-color: #fdbc11;
}
.grey {
	color: rgba(0, 0, 0, 0.10);
}
.grey-bgd, 
.cat-links a, 
.widget-area {
	background-color: rgba(0, 0, 0, 0.10);
}
.black, 
.site-copyright a, 
h2.entry-title a {
	color: #000;
}
.black-bgd, 
button.menu-toggle {
	background-color: #000;
}
.white, 
.now-playing, .now-playing a, 
.main-navigation a:hover, 
.main-navigation li li a, 
button.menu-toggle, 
.site-title a, 
.cat-links a, 
.volunteer, .volunteer a, 
.footer-section, .footer-section a, 
.hero a, .hero p, 
h2.recent-title a, 
.overlay p {
	color: #fff;
}
.white-bgd, 
.site-copyright, 
section.sponsors {
	background-color: #fff;
}

.pale-blue{
    background-color: #7dd3f5;
}

.cat-post-titles a {
    color: rgba(0, 0, 0, 0.65);
}